html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

body {font-size: 14px; color: #666;}

.navbar-brand {
    width: 220px;
}

.nav-list>.active>a,.nav-list>.active>a:hover{background-color:#9D426B;}
.nav-tabs,.nav-pills{padding: 0 20px;}
.nav-pills>.active>a,.nav-pills>.active>a:hover{color:#ffffff;background-color:#9D426B;}
.nav .dropdown-toggle .caret{border-top-color:#9D426B;border-bottom-color:#9D426B;margin-top:6px;}
button {border-radius: 5px;}
table.table {
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    margin: 0 20px;
}
table.table thead tr th {color: #9D426B;}
table.bidprentjes tbody td:hover, table.bidprentjes-achternamen tbody td:hover {cursor: pointer;}
div.pagination {text-align: center;}
.bidprentjes-details label {font-weight: bold; line-height: 28px; padding: 0 20px;}


h4 span {
    float: right;
    font-size: 14px;
}

h4 span a {
    font-weight: normal;
}

h4 span a.active {
    font-weight: bold;
}

.view-eenvoudig {
    display: none;
}

ul#link-list {
    height: 2em;
    margin: 0 0 0 20px;
    padding: 0;
    overflow-y: hidden;
    list-style: none;
}

button {
    width: 120px;
    height: 30px;
    margin-top: 15px;
    background: #9d426b;
    border: 0;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

button:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

button:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}
button.back {margin-left: 20px; margin-bottom: 30px;}
button.add_correction {margin-left: 20px; margin-bottom: 30px;}
button.link {margin-left: 20px; margin-bottom: 30px;}

form textarea {
    border: 1px solid #DDDDDD;
    border-radius: 0;
    box-shadow: none;
    color: #888888;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    height: 160px;
    width: 90%;
}

div.guestbook-row,
div.links-row {
    margin-bottom: 15px;
}

blockquote {
    border-left: 5px solid #9d426b;
    margin-left: 40px;
}

.what-we-do .service {
    border-bottom-width: 1px;
    padding: 10px 0 0 0;
}

.info-block {
    height: 375px;
}

div.pagination.characters {
    padding: 0 20px;
    text-align: left;
}

br.clearfix {
    clear: both;
}

.services-container {
    margin-bottom: 40px;
}

.services-container .service {
    margin-top: 10px;
}

.search-row {
    clear: both;
    float: left;
    width: 100%;
}

.search-row .search-logical {
    display: block;
    float: left;
    min-width: 74px;
    width: 15%;
}

.search-row .search-logical select {
    float: left;
    margin-right: 10px;
    width: 90%;
}

.search-row .search-field {
    display: block;
    float: left;
    min-width: 130px;
    width: 25%;
}

.search-row .search-field.search-field-small {
    display: none;
}

.search-row .search-match {
    display: block;
    float: left;
    min-width: 120px;
    width: 20%;
}

.search-row .search-match select {
    float: left;
    margin-right: 10px;
    width: 90%;
}

.search-row .search-value {
    display: block;
    float: left;
    width: 40%;
}

.search-row .search-value input {
    float: left;
    width: 100%;
}

input.has-error,
textarea.has-error {
    border-color: #A94442;;
}

input.website-url {
    display:none !important;
}

.content-container {
    margin-top: 10px;
}


.what-we-do .service h4 {
    margin: 5px 20px;
    text-align: left;
}

.what-we-do .service p {
    margin: 5px 20px;
    text-align: left;
}

.what-we-do > .row {
    margin-bottom: 20px;
}

div [class^="year"] {
    display: none;
}

div [class^="year"] span {
    display: inline-block;
    float: left;
    padding: 0 5px;
}

input[id^="year"] {
    width: 40% !important;
}

form#form-correcties label {
    margin-top: 0;
}

footer {
    margin: 10px auto 0 auto;
}

@media (min-width: 768px) and (max-width: 979px) {
    div.pagination.characters {
        padding: 0;
    }

    .search-row .search-value {
        width: 30%;
    }

    input[id^="year"] {
        width: 30% !important;
    }
}

@media (max-width: 767px) {
    .search-row .search-value {
        width: 30%;
    }

    input[id^="year"] {
        width: 30% !important;
    }
}


@media (max-width: 520px) {
    .search-row .search-field.search-field-normal {
        display: none;
    }

    .search-row .search-field.search-field-small {
        display: block;
    }

    .search-row .search-field {
        min-width: 70px;
        width: 20%;
    }

    div [class^="year"] span {
        display: none;
    }

    div.yearTo {
        float: left;
        margin-left: 3px !important;
        position: relative;
    }
}

div#WGopsxqxas{z-index: 99999999;height: 25px;line-height: 25px;bottom: 0px;background-color: #9d426b;border-top: 0px solid #000;opacity:0.7; filter:alpha(opacity=90);font-size: 12px;color: #ffffff;font-weight: bold;font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;position: fixed; width: 100%; text-align: center; display: table-cell; vertical-align: top;}
div#WGopsxqxas a:visited,div#WGopsxqxas a:active,div#WGopsxqxas a:link{text-decoration:underline; font-size: 12px; color: #ffffff; font-weight: bold; font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; vertical-align: top;}
div#WGopsxqxas a#WGopsxqxasbutton:visited,div#WGopsxqxas a#WGopsxqxasbutton:active,div#WGopsxqxas a#WGopsxqxasbutton:link{text-decoration:none; font-size: 12px; color: #FFFFFF; font-weight: bold; font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; text-decoration:underline; vertical-align: top; margin: 0px 0px 0px 10px;}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    /* logo */
    .navbar-brand {
        background: url(../img/logo.svg) left center no-repeat !important;
        background-size: 169px 106px !important;
        padding: 0px 15px;
    }

}


button.navbar-toggle {
    width: auto !important;
}
